Bug 493214 - dhcpv6 should obsolete libdhcp6client
dhcpv6 should obsolete libdhcp6client
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dhcpv6 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-03-31 18:55 EDT by Peter Robinson
Modified: 2009-04-03 15:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-03 15:49:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2009-03-31 18:55:10 EDT
libdhcp4client is no longer shipped so dhcpv6 shoudld obsolete the package to
ensure its cleaned up during the upgrade process
Comment 1 Peter Robinson 2009-03-31 18:56:10 EDT
That should actually read:

libdhcp6client is no longer shipped so dhcpv6 should obsolete the package to
ensure its cleaned up during the upgrade process
Comment 2 David Cantrell 2009-04-01 01:13:41 EDT
Fixed in dhcpv6-1.1.0-3.fc11.
Comment 3 Peter Robinson 2009-04-03 06:33:21 EDT
Just realised after testing that this won't work on a standard workstation install because the dhcpv6 package isn't installed by default. Maybe NetworkManager or dhclient should be the ones to obsolete it.
Comment 4 David Cantrell 2009-04-03 15:49:03 EDT
$ repoquery --whatobsoletes libdhcp6client
dhcpv6-client-0:1.2.0-1.fc11.x86_64

I meant it was fixed in the dhcpv6 package, which also includes the dhcpv6-client package.

Note You need to log in before you can comment on or make changes to this bug.